.entzuten
{
	background-color:#00C4E0;
}

#audiobotoiak
{
	border:1px solid #ced3d9;
	padding: 4px 10px 0;
	margin:0 0 10px 0;
	min-height:28px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#ebebeb');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#ebebeb')";
	background-image: -moz-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -ms-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -o-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f7f7f7), to(#ebebeb));
	background-image: -webkit-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: linear-gradient(top, #f7f7f7, #ebebeb);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	float:left;
}

.audiobotoia
{
/*	float: left;*/
	border: none;
	margin: 2x 2px 2px 0px;
	position:relative;
	float:left;
}

.left
{
	position:relative;
	float:left;	
}
	
#azalpentestua
{
	color: rgb(51, 51, 51);
	font-family: Arial,Helvetica,sans-serif;
	font-size: 12px;
}

#entzuntestua
{
	position: relative;
	margin:0 10px 0 5px;
}

.ui-slider-range
{
	position: relative;
	border: 0;
	top: 0;
	height: 100%;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	-moz-box-shadow: inset 1px 0px 1px #dddddd;
	-webkit-box-shadow: inset 1px 0px 1px #dddddd;
	box-shadow: inset 1px 0px 1px #dddddd;
	/*IE 7 AND 8 DO NOT SUPPORT BORDER RADIUS*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#b0b0b0', endColorstr = '#cfcfcf');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#b0b0b0', endColorstr = '#cfcfcf')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #b0b0b0, #cfcfcf);
	background-image: -ms-linear-gradient(left, #b0b0b0, #cfcfcf);
	background-image: -o-linear-gradient(left, #b0b0b0, #cfcfcf);
	background-image: -webkit-gradient(linear, left top, right top, from(#b0b0b0), to(#cfcfcf));
	background-image: -webkit-linear-gradient(left, #b0b0b0, #cfcfcf);
	background-image: linear-gradient(left, #b0b0b0, #cfcfcf);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
}

#bolumenaslider .ui-slider-handle,#abiaduraslider .ui-slider-handle
{
	z-index: 2;
	width: 11px;
	height: 11px;
	cursor: pointer;
	background: url('../../img/tts/handle.png') no-repeat;
	font-weight: bold;
	color: #1C94C4;
	display: inline-block;
	position: relative;
	top: -5px;
	left:-1px !important;
}

.banatzekoa
{
	background: url('../../img/tts/banatzekoa.png') no-repeat;
	width:2px;
	height:28px;
	margin: 0 10px;
	position:relative;
	float: left;
	top:-4px;
}

#bolumenakontrola
{
	line-height: 0px;
}

#volume
{
	width: 25px;
	height: 25px;
	background: url("../../img/tts/volume.png") no-repeat scroll 0px -75px transparent;
	position: relative;
	display: inline-block;
}

#volume:hover
{
	background-image: url("../../img/tts/volume.png");
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 23px;
	width: 23px;
	position:relative;
	left:-1px;
	top:-1px;
}

#volume:active
{
	background:#dddddd;
	background-image: url("../../img/tts/volume.png");
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 23px;
	width: 23px;
	position:relative;
	left:-2px;
}

#bolumenaslider
{
	border:1px solid #adadad;
	width: 9px;
	height: 65px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*Inner elements should not cover inner shadows*/
	/*Chrome renders inset shadows incorrectly with border-radius*/
	/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f9f9f9', endColorstr = '#e3e3e3');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f9f9f9', endColorstr = '#e3e3e3')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -ms-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -o-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -webkit-gradient(linear, left top, right top, from(#f9f9f9), to(#e3e3e3));
	background-image: -webkit-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: linear-gradient(left, #f9f9f9, #e3e3e3);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	position:absolute;
	top:-69px;
	left:27px;
}

.slidertooltipbolumena
{
	position: absolute;
	display: block;
	left: 15px;
	width: 35px;
	height: 20px;
	color: #fff;
	text-align: center;
	font: 10pt Tahoma, Arial, sans-serif ;
	border-radius: 3px;
	border: 1px solid #333;
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3);
	box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	z-index:10;
	background: -moz-linear-gradient(top,  rgba(69,72,77,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8045484d', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

#abiadurakontrola
{
	width:30px;
	line-height: 0px;
}

#abiadura
{
	width: 25px;
	height: 25px;
	background: url("../../img/tts/abiadura.png") no-repeat;
}

#abiadura:hover
{
	background-image: url("../../img/tts/abiadura.png");
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 23px;
	width: 23px;
	position:relative;
	left:-1px;
	top:-1px;
}

#abiadura:active
{
	background:#dddddd;
	background-image: url("../../img/tts/abiadura.png");
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 23px;
	width: 23px;
	position:relative;
	left:-2px;
}

#abiaduraslider
{
	border:1px solid #adadad;
	width: 9px;
	height: 65px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	/*Inner elements should not cover inner shadows*/
	/*Chrome renders inset shadows incorrectly with border-radius*/
	/*IE 7 AND 8 DO NOT SUPPORT INSET SHADOWS*/
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f9f9f9', endColorstr = '#e3e3e3');
	/*INNER ELEMENTS MUST NOT BREAK THIS ELEMENTS BOUNDARIES*/
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType = 1, startColorstr = '#f9f9f9', endColorstr = '#e3e3e3')";
	/*Element must have a height (not auto)*/
	/*All filters must be placed together*/
	background-image: -moz-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -ms-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -o-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: -webkit-gradient(linear, left top, right top, from(#f9f9f9), to(#e3e3e3));
	background-image: -webkit-linear-gradient(left, #f9f9f9, #e3e3e3);
	background-image: linear-gradient(left, #f9f9f9, #e3e3e3);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	/*Use "background-clip: padding-box" when using rounded corners to avoid the gradient bleeding through the corners*/
	/*--IE9 WILL PLACE THE FILTER ON TOP OF THE ROUNDED CORNERS--*/
	position:absolute;
	top:-69px;
	left:7px;
}

.slidertooltipabiadura
{
	position: absolute;
	display: block;
	left: -5px;
	top: -45px;
	width: 35px;
	height: 20px;
	color: #fff;
	text-align: center;
	font: 10pt Tahoma, Arial, sans-serif ;
	border-radius: 3px;
	border: 1px solid #333;
	-webkit-box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3);
	box-shadow:  1px 1px 2px 0px rgba(0, 0, 0, .3);
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	z-index:10;
	background: -moz-linear-gradient(top,  rgba(69,72,77,0.5) 0%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(69,72,77,0.5)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(69,72,77,0.5) 0%,rgba(0,0,0,0.5) 100%); /* W3C */
	/*	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8045484d', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}

#generoakontrola
{
}

#genero
{
	width: 28px;
	height: 25px;
	background: url("../../img/tts/ahotsa.png") no-repeat;
}

#genero:hover
{
	background-image: url("../../img/tts/ahotsa.png");
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 23px;
	width: 26px;
	position:relative;
	left:-1px;
	top:-1px;
}

#genero:active
{
	background:#dddddd;
	background-image: url("../../img/tts/ahotsa.png");
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 23px;
	width: 26px;
	position:relative;
	left:-2px;
}

#generoaukera
{
	position:absolute;
	border:1px solid #ced3d9;
	padding: 4px 10px 0;
	height:28px;
	width:76px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#ebebeb');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr = '#f7f7f7', endColorstr = '#ebebeb')";
	background-image: -moz-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -ms-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -o-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: -webkit-gradient(linear, center top, center bottom, from(#f7f7f7), to(#ebebeb));
	background-image: -webkit-linear-gradient(top, #f7f7f7, #ebebeb);
	background-image: linear-gradient(top, #f7f7f7, #ebebeb);
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	float:left;
	top:-31px;
	left:10px;
	z-index:10;
}

#generoemakumea
{
	background: url('../../img/tts/ahotsa_emakumea.png') no-repeat;
	height:27px;
	width:27px;
}

#generoemakumea:hover
{
	background: url('../../img/tts/ahotsa_emakumea.png') no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-1px;
	top:-1px;
}

#generoemakumea:active
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_emakumea.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-2px;
}

#generoemakumea.aukeratuta
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_emakumea.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	top:-1px;
	left:-2px;
}

#generoemakumea.aukeratuta:hover
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_emakumea.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-1px;
	top:-1px;
}

#generoemakumea.aukeratuta:active
{
	background: url('../../img/tts/ahotsa_emakumea.png') no-repeat;
	height:25px;
	width:25px;
}

#generogizona
{
	background: url('../../img/tts/ahotsa_gizona.png') no-repeat;
	height:27px;
	width:27px;
}

#generogizona:hover
{
	background: url('../../img/tts/ahotsa_gizona.png') no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-1px;
	top:-1px;
}

#generogizona:active
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_gizona.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-2px;
}

#generogizona.aukeratuta
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_gizona.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	top:-1px;
	left:-2px;
}

#generogizona.aukeratuta:hover
{
	background:#dddddd;
	background-image: url('../../img/tts/ahotsa_gizona.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 25px;
	width: 25px;
	position:relative;
	left:-1px;
	top:-1px;
}

#generogizona.aukeratuta:active
{
	background: url('../../img/tts/ahotsa_gizona.png') no-repeat;
	height:25px;
	width:25px;
}

#generoaselect
{
	width: auto;
	height: auto;
	font-size: 12px;
	font-family: Arial,Helvetica,sans-serif;
	border: 1px solid #acacac;
	border-radius: 4px;
	padding: 0.1em;
	background: url("../../img/input.png") repeat-x scroll left 1px rgb(255, 255, 255);
	display: inline-block;
	vertical-align: top;
	position: relative;
	top: 1px;
	margin:0 0 0 10px;
}

#preloadedImages
{
	width: 0px;
	height: 0px;
	display: inline;
	background-image: url('../../img/tts/play.png');
	background-image: url('../../img/tts/pause.png');
	background-image: url('../../img/tts/rewind.png');
	background-image: url('../../img/tts/forward.png');
	background-image: url('../../img/tts/rewindrewind.png');
	background-image: url('../../img/tts/forwardforward.png');
	background-image: url('../../img/tts/begin.png');
	background-image: url('../../img/tts/end.png');
	background-image: url('../../img/tts/goto.png');
	background-image: url('../../img/tts/about.png');
	background-image: url('../../img/tts/volume.png');
	background-image: url('../../img/tts/abiadura.png');
	background-image: url('../../img/tts/ahotsa.png');
	background-image: url('../../img/tts/ahotsa_emakumea.png');
	background-image: url('../../img/tts/ahotsa_gizona.png');
	background-image: url('../../img/tts/banatzekoa.png');
	background-image: url('../../img/tts/close.png');
	background-image: url('../../img/tts/handle.png');
	background-image: url('../../img/tts/preload.gif');
	background-image: url();
}

#playbotoia.play
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/play.png');
	background-repeat:no-repeat;
}

#playbotoia.play:hover
{
	background-image: url('../../img/tts/play.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#playbotoia.play:active
{
	background:#dddddd;
	background-image: url('../../img/tts/play.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#playbotoia.pause
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/pause.png');
	background-repeat:no-repeat;
}

#playbotoia.pause:hover
{
	background-image: url('../../img/tts/pause.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px -1px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#playbotoia.pause:active
{
	background:#dddddd;
	background-image: url('../../img/tts/pause.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#atzerabotoia
{
	background-image: url('../../img/tts/rewind.png');
	background-repeat:no-repeat;
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
}

#atzerabotoia:hover
{
	background-image: url('../../img/tts/rewind.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#atzerabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/rewind.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#aurrerabotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/forward.png');
	background-repeat:no-repeat;
}

#aurrerabotoia:hover
{
	background-image: url('../../img/tts/forward.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#aurrerabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/forward.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#atzeraparagrafoabotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/rewindrewind.png');
	background-repeat:no-repeat;
}

#atzeraparagrafoabotoia:hover
{
	background-image: url('../../img/tts/rewindrewind.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#atzeraparagrafoabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/rewindrewind.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#aurreraparagrafoabotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/forwardforward.png');
	background-repeat:no-repeat;
}

#aurreraparagrafoabotoia:hover
{
	background-image: url('../../img/tts/forwardforward.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#aurreraparagrafoabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/forwardforward.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#hasierarabotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/begin.png');
	background-repeat:no-repeat;
}

#hasierarabotoia:hover
{
	background-image: url('../../img/tts/begin.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#hasierarabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/begin.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#amaierarabotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/end.png');
	background-repeat:no-repeat;	
}

#amaierarabotoia:hover
{
	background-image: url('../../img/tts/end.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#amaierarabotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/end.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#joanbotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/goto.png');
	background-repeat:no-repeat;
}

#joanbotoia:hover
{
	background-image: url('../../img/tts/goto.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#joanbotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/goto.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#aboutbotoia
{
	height: 23px;
	width: 23px;
	position:relative;
	top: 1px;
	background-image: url('../../img/tts/about.png');
	background-repeat:no-repeat;
}

#aboutbotoia:hover
{
	background-image: url('../../img/tts/about.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-1px;
	top:0px;
}

#aboutbotoia:active
{
	background:#dddddd;
	background-image: url('../../img/tts/about.png');
	background-repeat:no-repeat;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px 1px #b5babf;
	-webkit-box-shadow: inset 1px 1px 1px #b5babf;
	box-shadow: inset 1px 1px 1px #b5babf;
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	background-position: 1px 0px;
	border:1px solid #ced3d9;
	height: 21px;
	width: 21px;
	position:relative;
	left:-2px;
}

#tts_elhuyar_logoa
{
	background: url('../../img/tts/banatzekoa.png') no-repeat 0 0, url('../../img/tts/elhuyar.png') no-repeat 12px 3px transparent;
	width:72px;
	height:28px;
	margin: 0 0 0 10px;
	position:relative;
	float:left;
	top:-3px;
}

#tts_elhuyar_logoa:hover
{
	background: url('../../img/tts/banatzekoa.png') no-repeat 0 0, url('../../img/tts/elhuyar.png') no-repeat 12px 3px transparent;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 1px 1px #ffffff;
	-webkit-box-shadow: inset 1px 1px #ffffff;
	box-shadow: inset 1px 1px #ffffff;
	filter: progid:DXImageTransform.Microsoft.Shadow(strength = 2, direction = 135, color = '#ced3d9');
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(strength = 2, Direction = 135, Color = '#ced3d9')";
	border:1px solid #ced3d9;
	width: 72px;
	height: 26px;
	position:relative;
	left:-1px;
	top:-4px;
}

